::-webkit-input-placeholder {
 opacity:100;
}

:-moz-placeholder { /* Firefox 18- */
 opacity:100;
}

::-moz-placeholder {  /* Firefox 19+ */
 opacity:100;
}

:-ms-input-placeholder {
 opacity:100;
}
.booknow-main {
	width: 100%;
	position: absolute;
	top: 0;
}
.booknow-row {
	max-width: 960px;
	margin: 0px auto;
	padding: 0px 15px;
	box-sizing: border-box;
}
.caption-box {
	background-color: rgba(24, 29, 98, 0.96);
	-webkit-border-top-right-radius: 90px;
	-webkit-border-bottom-left-radius: 90px;
	-moz-border-radius-topright: 90px;
	-moz-border-radius-bottomleft: 90px;
	border-top-right-radius: 90px;
	border-bottom-left-radius: 90px;
	margin: 60px 0px;
	padding: 51px 30px 47px 30px;
	width: 370px;
	box-sizing: border-box;
	color: #FFF;
	float: right;
	text-align: center;
}
.caption-box h1 {
	font-family: 'KeplerStd-BoldItDisp';
	margin: 0px;
	padding: 0px;
	font-size: 48px;
}
.caption-box span {
	color: #90c31f;
}
.caption-box h4 {
	font-family: "futura-pt",sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    margin: 0px 0px 18px;
    padding: 0px;
    font-weight: 500;
}
.caption-box h5 {
	font-family: "kepler-std",serif;
	font-size: 20px;
	font-style:italic;
	font-weight:600;
	margin: 15px 0 15px 0px;
	padding: 20px 0 20px 0px;
	background: url(../../images/book-sperator.gif) top center no-repeat;
	border-bottom: 1px solid #535aad;
}
.caption-box input[type="text"] {
	border-radius: 1px;
	background: none;
	color: #FFF;
	width: 46%;
	box-sizing: border-box;
	font-size: 16px;
	font-family: "futura-pt",sans-serif;
	font-weight:400;
	float: left;
	margin: 0px;
	padding: 0 5px 0 10px;
	line-height: 30px;
	border: 0px;
}
.caption-box input[type="button"], .caption-box input[type="submit"] {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0px;
	background: #8ec020;
	width: 100%;
	display: block;
	float: left;
	font-family: "futura-pt",sans-serif;
	font-size: 18px;
	font-weight:600;
	text-transform: uppercase;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	box-shadow: none;
	line-height: 50px;
	text-shadow: none;
}
.caption-box input[type="button"]:hover, .caption-box input[type="submit"]:hover {
	background: #8ec020;
	box-shadow: none;
}
.sbHolder {
  font-size: 18px;
  font-family: "futura-pt",sans-serif;
  font-weight: 400;
}
.availability {
	font-family: "kepler-std",serif;
	font-size: 16px;
	font-style: italic;
    font-weight: 600;
	float: left;
	width: 100%;
	text-align: center;
	padding: 20px 0 0 0;
	letter-spacing: 0.7px;
}
.phone-no {
	font-family: "futura-pt",sans-serif;
    font-size: 30px;
    color: #8ec020;
    font-weight: 600;
    margin-top: 10px;
    display: inline-block;
    width: 100%;
}
.date-row {
	width: 100%;
	float: left;
	/*background: url(../../images/date-row-bg.gif) bottom center no-repeat;*/
	padding: 15px 0 15px 0;
	margin: 15px 0 20px 0;
	border-top: 1px solid #535aad;
	border-bottom: 1px solid #535aad;
}
label.custom-select {
	background: url(../../images/select-arrow.png) no-repeat scroll right center;
	border: 0 none;
	float: left;
	height: 30px;
	overflow: hidden;
	width: 100%;
	font-weight: normal;
	margin: 0 0 34px 0px;
	padding: 0px;
}
label.custom-select select {
	background: none;
	border: 0px solid #e2e1e1;
	color: #fff;
	float: left;
	height: 30px;
	line-height: 1;
	padding: 0 8px;
	width: 107% !important;
	font-size: 16px;
	font-family: 'FuturaBT-Light';
	text-transform: capitalize;
}
label.custom-select-col {
	background: url(../../images/select-arrow.png) no-repeat scroll right center;
	border: 0 none;
	float: right;
	height: 30px;
	overflow: hidden;
	width: 50%;
	font-weight: normal;
	margin: 0;
	padding: 0px;
	border-left: #535aad solid 1px;
	box-sizing: border-box;
}
.night-col {
	width: 50%;
	float: right;
	border-left: #535aad solid 1px;
}
label.custom-select-col select {
	background: none!important;
	border: 0px solid #e2e1e1;
	color: #fff;
	float: left;
	height: 30px;
	line-height: 1;
	padding: 0 8px;
	width: 113% !important;
	font-size: 16px;
	font-family: 'FuturaBT-Light';
	text-transform: capitalize;
}
@media only screen and (max-width: 1400px) {
.caption-box {
	margin: 30px 0;
	padding: 20px 30px;
}
.caption-box h1 {
	font-size: 36px;
}
.caption-box h4 {
	font-size: 12px;
}
.caption-box h5 {
	margin: 15px 0 20px;
	padding: 15px 0 0;
}
label.custom-select {
	margin: 0 0 20px;
}
.availability {
	font-size: 16px;
	padding: 15px 0 0;
}
.phone-no {
	font-size: 22px;
}
}
